const ContactsLoggedIn = function () {
    const init = function () {
        setPageTitle("Contact Us", true);
    };

    return {
        init
    };
}

jQuery(document).ready(function () {
    parent.closeModalSpinner();

    const contacts = new ContactsLoggedIn();

    contacts.init();
});         
